Changes between Version 206 and Version 207 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/06/30 00:40:24 (9 years ago)
Author:
kudoh
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v206 v207  
    115115|| libvisual-plugins-0.4.0-3vl5 ||  || 未 ||  || 
    116116|| libxfce4menu-4.6.2-2vl6 ||  || 未 ||  || 
    117 || libyaml-0.1.2-1vl5 ||  || 未 || || 
     117|| libyaml-0.1.2-1vl5 || kudoh || 済 || リビルドのみ || 
    118118|| lilypond-2.12.3-1vl6 ||  || 未 ||  || 
    119 || lilyterm-0.9.6-1vl6 ||  || 未 ||  || 
     119|| lilyterm-0.9.6-1vl6 || kudoh || 済 || 0.9.9.2へ更新  || 
    120120|| linuxdoc-tools-0.9.21-2vl6 ||  || 未 ||  || 
    121121|| llvm-2.7-1vl6 || kenta || 未 || Seedの 3.0をビルドして入れます。 ||